@media all and (max-width:1000px) and (min-width:768px) {
#wrapper {
width:94%
}
.banner img, .map img {
width:100%
}
.enqiry_left {
width:28%
}
.map {
float:left;
width:59.7%
}
.enqiry_left form fieldset p {
width:88%
}
.logo{ width:264px;}
.map iframe {
width:100%
}
.border{ background-size:100% 1px;}
.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-controls{ width:14%;}
.header_right{ width:68%;}
.enqiry_left form fieldset p input{ width:72%;}
.featured_img{  height: auto !important;}
}
@media all and (max-width:767px) and (min-width:641px) {
	.featured_content{ float:left; width:100%;}
#wrapper {
width:612px
}
.subscribe .news_letter .newsletter form fieldset p input {
width:73%;
}
.banner img {
width:100%
}
.logo{ width:264px;}

nav {
width:19%
}
.crousal {
width:100%;
float:left;
margin:0 0 20px
}
#move {
width:100%
}
.previous {
width:auto
}
.map img {
width:100%
}
.map {
float:left
}
.content p, .slider p {
width:85%
}
.enqiry_left {
width:34%
}
.enqiry_left form fieldset p {
width:88%
}
.counter {
width:9%
}
.map iframe {
width:100%
}
.map {
width:53.6%
}
.border{ background-size:100% 1px;}
.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-controls{ width:10%;}
.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-viewport{ width:87%!important;}
.slider_left .crousal .crousal_box img{width:87%;}
.featured_img{  height: auto !important;}

}
@media all and (max-width:640px) and (min-width:481px) {
	.featured_content{ float:left; width:100%;}
#wrapper {
width:460px
}
.address ul.foot li {
width:100%;
}
.subscribe .news_letter .newsletter form fieldset p input {
width:200px;
}
.subscribe .news_letter .newsletter form fieldset p input.go {
float:left;
margin:0px 0px 0px 10px;
}
.header_right {
width:100%;
float:left;
text-align:center;
padding:0 0 42px;
}
.header_right img {
float:none;
}
.banner img, .foot_left, nav {
width:100%;
}
.address {
width:100%;
padding-bottom:20px
}
.foot_left ul {
padding-bottom:20px; float:left;
}
.subscribe {
width:100%;
}
header{padding: 15px 0 60px;}
.crousal {
width:100%;
float:left;
margin:0 0 ;
}
#move {
width:100%
}
.previous {
width:auto
}
.enqiry_left {
width:100%;
padding:0 0 20px
}
.direction, .map, .map img {
width:100%
}
.map iframe {
width:100%!important
}
.header_right h1.main_heading {
margin:auto
}
.content p, .slider p {
width:88%; padding:15px 0 0 0; float:left;
}
.border{ background-size:100% 1px;}

.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-controls{ width:10%;}

.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-viewport{ width:87%!important;}

.logo{ width:100%;}
.featured_img{  height: auto !important;}

}
@media all and (max-width:480px) and (min-width:320px) {

	.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{ background:url(../images/arrow.png) no-repeat 10px 5px !important;}
	.featured_content{ float:left; width:100%;}
#wrapper {
width:92%
}
.header_right {
width:100%;
float:left;
text-align:center;
padding:0 0 42px;
}
.header_right img {
float:none
}
.banner img, .foot_left, nav {
width:100%
}
header{padding: 15px 0 60px;}
.address {
width:100%;
padding-bottom:20px
}
.foot_left ul {
padding-bottom:20px; float:left;
}
.subscribe {
width:100%
}
.map iframe {
width:100%!important
}
.crousal {
width:100%;
float:left;
margin:0 0 20px
}
#move {
width:100%
}
.previous {
width:auto
}
.enqiry_left {
width:100%;
padding:0 0 20px
}
.direction, .map, .map img {
width:100%
}
.counter {
width:9%
}
.select_change {
float:left;
width:100%;
display:block;
}
.select_change select {
display:flex;


margin:10px 0 0;
padding:5px 6px 0;

 border:none;
outline:none;

-webkit-appearance:none;
 -moz-appearance:none;
 appearance:none;
 cursor:pointer;
 
}
.featured_img{  height: auto !important;}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    .select_change select { padding:5px 18px 5px 6px;}
	
}

label {position:relative}
label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}

.address ul.foot li {
display:none
}
.header_right h1.main_heading {
margin:auto
}
.header_right h1.main_heading.commissions {
width:290px;
margin:auto;
font-size:37px
}
.content p, .slider p {
width:88%
}
.subscribe .news_letter .newsletter form fieldset p input {
width:200px;
}
.subscribe .news_letter .newsletter form fieldset p input.go {
float:left;
margin:0px 0px 0px 10px;
}
.address ul.foot li {
width:33% !important;
}

.border{ background-size:100% 1px;}
.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-controls{ width:9%;}
.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-viewport{ width:87%!important;}
.slider_left .crousal .crousal_box img{ width:100%;}
.logo{ width:100%;}
header{padding: 15px 0 60px;}
}
